
.Item {
    float: left;
}

.UnitCountControl input {
    padding-left: 2px;
    width: 25px;
}

.ImageCol img {
    height: 100px;
    width: 150px;
}


.Amount,
.col2,
.col2span a img,
.Tax,
.col3,
.Subtotal,
.col4,
.Remove,
.col5 {
    float: left;
    padding-left: 50px;
}


.firstLine {
    border-bottom: 1px solid #a00107;
    background-color: #a00107;
    color: #fff;
    vertical-align: top;
    float: left;
}

    .firstLine span {
        padding-left: 50px;
        padding-right: 50px;
    }

.checkoutButtonNext {
    float: right;
}


.ItemSeparator {
    padding: 10px;
}

.country-selector {
    /*width: 50px;*/
}

#p_lt_ctl06_pageplaceholder1_p_lt_ctl01_wPP_p_lt_ctl00_wCL1_wCL1_r1_wON_txtOrderNode {
    width: 700px;
}

.control-group-inline select[id*='drpShipping'] {
    float: right;
}
